Summary:	LibreOffice OpenSymbol dingbats font
Summary(pl.UTF-8):	Font ozdób drukarkich OpenSymbol z LibreOffice
Name:		fonts-TTF-OpenSymbol
Version:	3.6.1.2
Release:	3
Epoch:		1
License:	GPL/LGPL
Group:		Fonts
Source0:	http://cgit.freedesktop.org/libreoffice/core/plain/extras/source/truetype/symbol/opens___.ttf
# Source0-md5:	ee33af866b0074ef4fcded5a578d0e7f
URL:		http://cgit.freedesktop.org/libreoffice/core/tree/extras/source/truetype/symbol
Requires(post,postun):	fontpostinst
Obsoletes:	openoffice.org-fonts-OpenSymbol
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A dingbats font, OpenSymbol, suitable for use by LibreOffice for
bullets and mathematical symbols.

%description  -l pl.UTF-8
Font ozdób drukarskich OpenSymbol, przeznaczony do użycia w pakiecie
biurowym LibreOffice do wypunktowań i symboli matematycznych.

%prep
%setup -qcT
cp -p %{SOURCE0} .

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_fontsdir}/TTF
cp -p opens___.ttf $RPM_BUILD_ROOT%{_fontsdir}/TTF

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%{_fontsdir}/TTF/opens___.ttf
%changelog
* Sun Oct 14 2012 Elan Ruusamäe <glen@delfi.ee> 4008ee9
- release 3 (by relup.sh)

* Sat Oct 13 2012 Jakub Bogusz <qboosh@pld-linux.org> 0db05cf
- better pl description

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 142b593
cleanup

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> df91430
use direct link from git

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 23a1063
update TTF from libreoffice 3.6.1.2

* Sat Oct 06 2012 Elan Ruusamäe <glen@delfi.ee> ecdeeb6
- release 11 (by relup.sh)

* Sun Feb 06 2011 sparky <sparky@pld-linux.org> 3ee66da
- %install should begin with rm -rf $RPM_BUILD_ROOT; unified %install a little

* Sun Nov 01 2009 Elan Ruusamäe <glen@pld-linux.org> f166f6f
- build outside ooo suite as noarch; rel 10

